API 參考
更新商戶訂閱設定
更新 StableOps 商戶帳單付款視窗、續費提前天數和寬限期,核對返回的生效設定,以便業務系統正確安排續費提示。這些設定服務於商戶向終端使用者提供的訂閱,不是平台自身方案。帳單到期時間、訂閱週期與付款訂單有效期各自獨立,調整前應核對催繳和服務暫停策略。
PUT
/v1/merchant/settingsAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PUT "https://example.com/v1/merchant/settings" \ -H "Content-Type: application/json" \ -d '{}'{
"pay_window_days": 1,
"renewal_lead_days": 0,
"grace_days": 0
}這篇文件怎麼樣?
最後更新